{% set CodiceModulo = "ATT_IDON_ALLO" %}
{% set Urn = "document:c_b442:idoneita.alloggiativa;domanda" %}
{% set Urn_procedimento = "idoneita.abitativa;attestato" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Edilizia"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio dell'attestazione di idoneità abitativa"
destinatario_amministrazione=""
destinatario_ufficio="UOSUE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="2.1|29/07/2019"/>

{% block visura_imm %}
<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
{% endblock visura_imm %}

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO_RILASCIO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;pagamento.imposta.bollo;apposizione.provvedimento;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% block stu_edi_imm %}
<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% endblock stu_edi_imm %}

<meta codice_allegato="DICH_SOS_AMM"
urn_allegato="document:s_italia:idoneita.alloggiativa;funzionalita.manutenzione.impianto.riscaldamento;dichiarazione.sostitutiva"
descrizione_estesa="Dichiarazione sostitutiva sulla funzionalità e regolare manutenzione dell'impianto di riscaldamento"
filename="Manutenz. impianti"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="copia del permesso di soggiorno"
filename="Permesso soggiorno"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="1"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="IAL-ATT-PRO"
urn_allegato="document:s_italia:generale;atto.proprieta;documentazione"
descrizione_estesa="Copia dell'atto di proprietà"
filename="Atto proprieta"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="IAL-CON-LOC"
urn_allegato="document:s_italia:generale;contratto.locazione;contratto"
descrizione_estesa="Copia del contratto di locazione"
filename="Contrato locazione"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="IAL-DIC-CON"
urn_allegato="document:s_italia:idoneita.alloggiativa;dichiarazione.conformita.impianti;documentazione"
descrizione_estesa="Copia della dichiarazione di conformità dell'impianto elettrico e idro-termo-sanitario"
filename="Dichiarazione conformita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="IAL-DIC-CAL"
urn_allegato="document:s_italia:idoneita.alloggiativa;libretto.caldaia"
descrizione_estesa="Copia del libretto di manutenzione e ultima revisione utile della caldaia"
filename="Libretto manutenzione"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="IAL-PLA-LOC"
urn_allegato="document:s_italia:idoneita.alloggiativa;planimetria.immobile;planimetria"
descrizione_estesa="Planimetria dei locali"
filename="Planimetria locale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALL_GAS_META"
urn_allegato="document:c_b442:dichiarazione;gas.metano"
descrizione_estesa="Dichiarazione di conformità del gas-metano"
filename="Dichiarazione di conformità del gas-metano"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="IAL-PRO-LOC"
urn_allegato="document:s_italia:generale;atto.proprieta.locazione;documentazione"
descrizione_estesa="Copia del contratto di locazione o atto di proprietà"
filename="Copia del contratto di locazione o atto di proprietà"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di rilascio dell'attestazione di idoneita abitativa{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}
 <input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - attestazione idoneità abitativa'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di rilascio dell'attestazione di idoneità abitativa </div>
  <div class="title-2"> Ai sensi dell'articolo 29 del Decreto legislativo 25/07/1998, n. 286 </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale() }}
{% block immobile %}
<input checked="checked" dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
{{ immobili.immobile( "Immobile" , "in riferimento all'alloggio sito in", "Collocazione alloggio" ) }}
{% endblock immobile %}

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Proprietà dell'immobile </label>
    </div>
  </div>
  <div id="Tassonomia_AlloggioProprietaImmobile" label="Proprietà dell'immobile" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AlloggioProprietaImmobile1" name="Tassonomia_AlloggioProprietaImmobile" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_AlloggioProprietaImmobile1"> immobile di proprietà privata, pertanto </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> allega copia della dichiarazione di conformità dell'impianto elettrico e idro-termo-sanitario </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_AlloggioProprietaImmobile2" name="Tassonomia_AlloggioProprietaImmobile" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_AlloggioProprietaImmobile2"> immobile di proprietà pubblica </label>
  </div>
</div>

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rilascio dell'attestazione d'idoneità abitativa </div>
</div>
<div class="container border bg-light">
  {% set testi = [
    "per richiesta di permesso di soggiorno per ricongiungimento familiare",
    "per richiesta di permesso di soggiorno per coesione familiare",
    "per sottoscrizione del contratto di soggiorno per lavoro subordinato",
    "per richiesta di permesso di soggiorno per lavoro subordinato",
    "per richiesta di permesso di soggiorno",
    "per richiesta di permesso di soggiorno per familiare al seguito",
    "per richiesta di ingresso e soggiorno per cure mediche",
    "per richiesta di carta di soggiorno"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_IdoneitaAlloggioRichiesta" label="Motivazione" mandatory="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_IdoneitaAlloggioRichiesta{{ loop.index }}" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_IdoneitaAlloggioRichiesta{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

{{ utils.Dichiara_445() }}

{{ utils_sue.titolo_richiedente("pratica") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> se proprietario, allega copia dell'atto di proprietà </span>
    </div>
    <div class="col-lg-12">
      <span class="title"> se affittuario, allega copia del contratto di locazione </span>
    </div>
  </div>
</div>

<div class="space-0"></div>

<div class="container">
  <div class="paragraph text-justify"> relativamente agli impianti termici, dichiara inoltre che l'alloggio </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_TipoRiscaldamento" label="Impianto di riscaldamento" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoRiscaldamento1" name="Tassonomia_TipoRiscaldamento" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRiscaldamento1"> è dotato di impianto di riscaldamento centralizzato, pertanto </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> allega dichiarazione sostitutiva dell'atto di notorietà dell'amministratore del condominio o del capo casa sulla funzionalità e regolare manutenzione dell'impianto di riscaldamento </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoRiscaldamento2" name="Tassonomia_TipoRiscaldamento" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRiscaldamento2"> è dotato di impianto di riscaldamento autonomo con caldaia a camera, pertanto </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> allega copia del libretto di manutenzione e dell'ultima revisione utile della caldaia </span>
      </div>
    </div>
  </div>
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-6">
      <input class="form-check-input" id="Tassonomia_TipoRiscaldamento4" name="Tassonomia_TipoRiscaldamento" type="radio" value="4">
      <label class="form-check-label text-justify" for="Tassonomia_TipoRiscaldamento4"> è dotato di altro impianto di riscaldamento <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-6">
      <input mandatory_enabled="#Tassonomia_TipoRiscaldamento4.checked()" class="form-control" id="Parametri_TipoFunzionamentoAltro" label="Altro tipo funzionamento" name="Parametri_TipoFunzionamentoAltro" type="text"/>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoRiscaldamento5" name="Tassonomia_TipoRiscaldamento" type="radio" value="5">
    <label class="form-check-label text-justify" for="Tassonomia_TipoRiscaldamento5"> è privo di riscaldamento </label>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
     
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'">
    <label class="form-check-label text-justify" for="PER-SOG"> copia del permesso di soggiorno <div class="space-0"></div> <span class="infoes"> (da allegare in caso di cittadino extracomunitario) </span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="IAL-DIC-CON" name="IAL-DIC-CON" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_AlloggioProprietaImmobile1.checked()" dynamic_check="#Tassonomia_AlloggioProprietaImmobile1.checked()">
    <label class="form-check-label text-justify" for="IAL-DIC-CON"> copia della dichiarazione di conformità dell'impianto elettrico e idro-termo-sanitario </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="IAL-ATT-PRO" name="IAL-ATT-PRO" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Note.check_value(['proprietario'])" dynamic_check="#Titolare_Note.check_value(['proprietario'])">
    <label class="form-check-label text-justify" for="IAL-ATT-PRO"> copia dell'atto di proprietà </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="IAL-CON-LOC" name="IAL-CON-LOC" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Note.check_value(['affittuario'])" dynamic_check="#Titolare_Note.check_value(['affittuario'])">
    <label class="form-check-label text-justify" for="IAL-CON-LOC"> copia del contratto di locazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DICH_SOS_AMM" name="DICH_SOS_AMM" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_TipoRiscaldamento1.checked()" dynamic_check="#Tassonomia_TipoRiscaldamento1.checked()">
    <label class="form-check-label text-justify" for="DICH_SOS_AMM"> dichiarazione sostitutiva dell'atto di notorietà dell'amministratore del condominio o del capo casa sulla funzionalità e regolare manutenzione dell'impianto di riscaldamento </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="IAL-DIC-CAL" name="IAL-DIC-CAL" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_TipoRiscaldamento2.checked()" dynamic_check="#Tassonomia_TipoRiscaldamento2.checked()">
    <label class="form-check-label text-justify" for="IAL-DIC-CAL"> copia del libretto di manutenzione e dell'ultima revisione utile della caldaia </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="IAL-PLA-LOC" name="IAL-PLA-LOC" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="IAL-PLA-LOC"> planimetria dei locali </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO"> pagamento dell'imposta di bollo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO_RILASCIO" name="MARCA_BOLLO_RILASCIO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO_RILASCIO"> dichiarazione di pagamento dell'imposta di bollo per il rilascio del provvedimento finale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="RIC-DIR-SEG"> ricevuta dei diritti di segreteria/istruttoria <div class="space-0"></div> <span class="infoes"> (da allegare se previsti) </span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0">
    <label class="form-check-label text-justify" for="STU-EDI-IMM"> ulteriori immobili oggetto del procedimento </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ALL_GAS_META" name="ALL_GAS_META" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="ALL_GAS_META"> Dichiarazione di conformità del gas-metano </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="IAL-PRO-LOC" name="IAL-PRO-LOC" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="IAL-PRO-LOC"> Copia del contratto di locazione o atto di proprietà </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

 {{ utils.firma_hidden() }}
<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO" name="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO" obbligatorio="#MARCA_BOLLO_RILASCIO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cIAL-ATT-PRO" name="GLOBO_allegato_cIAL-ATT-PRO" obbligatorio="#IAL_ATT_PRO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cIAL-CON-LOC" name="GLOBO_allegato_cIAL-CON-LOC" obbligatorio="#IAL_CON_LOC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cIAL-DIC-CON" name="GLOBO_allegato_cIAL-DIC-CON" obbligatorio="#IAL_DIC_CON.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cIAL-DIC-CAL" name="GLOBO_allegato_cIAL-DIC-CAL" obbligatorio="#IAL_DIC_CAL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDICH_SOS_AMM" name="GLOBO_allegato_cDICH_SOS_AMM" obbligatorio="#DICH_SOS_AMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cIAL-PLA-LOC" name="GLOBO_allegato_cIAL-PLA-LOC" obbligatorio="#IAL_PLA_LOC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALL_GAS_META" name="GLOBO_allegato_cALL_GAS_META" obbligatorio="#ALL_GAS_META.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cIAL-PRO-LOC" name="GLOBO_allegato_cIAL-PRO-LOC" obbligatorio="#IAL-PRO-LOC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}
